Bug 1734716 - [RFE][Tracker] Bump dependency to OpenJDK 11
Summary: [RFE][Tracker] Bump dependency to OpenJDK 11
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: General
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.4.0
: ---
Assignee: Martin Perina
QA Contact: Lucie Leistnerova
URL:
Whiteboard:
Depends On: 1732738 1734718 1734720 1734724 1734725 1734727 1734728 1734729 1828098 1850435
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-31 09:55 UTC by Martin Perina
Modified: 2020-06-24 10:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-20 20:03:29 UTC
oVirt Team: Infra
pm-rhel: ovirt-4.4+
pelauter: planning_ack+
mperina: devel_ack+
lleistne: testing_ack+


Attachments (Terms of Use)

Description Martin Perina 2019-07-31 09:55:23 UTC
This is a tracker to align bumping dependency to OpenJDK 11 for oVirt engine related projects

Comment 1 Sandro Bonazzola 2020-05-20 20:03:29 UTC
This bugzilla is included in oVirt 4.4.0 release, published on May 20th 2020.

Since the problem described in this bug report should be
resolved in oVirt 4.4.0 release, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.